Chronic667.com

[News] - [Links] - [LSC]
[Tutorials] - [Games]


Games

Here you will find a few of the, admittedly crap, games i've made. None of them are meant as serious projects which is why the quality of them is so low. They will require Game Maker 5 or higher to run, but due to changes in Game Maker there may be some incompatibilities.

Asteriods 1.1 - Chronic
Dont Touch White 1.1 - Chronic
Frogger - Chronic
Mad Bomber - Chronic
One Script Game - Platform v1 - Chronic
Supah JE typ0r - Chronic
Stop on Whatever - Chronic
After Life v1.0 - Chronic


Game Maker Pages - YoYoGames.com - Game Maker Community